Delete records from a dataset based on the provided IDs or ID rangeAsk AIdelete https://api.actonsoftware.com/custom-objects/v1/{accountId}/data/{objectId}/{identifier}/idsDelete records from a dataset based on the provided IDs or ID rangePath ParamsaccountIdstringrequiredThe Act-On account Id for the deletion requestobjectIdstringrequiredThe custom object schema Id for the deletion requestidentifierstringrequiredThe custom object dataset Id or name for the deletion requestBody ParamsidsstringOne or more unique identifiers for the records to delete separated by comasfirstIdstringThe first unique identifier for a range of records to deletelastIdstringThe last unique identifier for a range of records to deleteHeadersacceptstringenumDefaults to application/jsonGenerated from available response content types*/*application/jsonAllowed:*/*application/jsonResponses 200Successful response 400Bad request 401Unauthorized 403Forbidden 500Internal Server Error.Updated 10 months ago